<style type="text/css">
<!--
	H1 { }
	A.definition{color: #330077;text-decoration: none}text {color:#330077}
	link {color:blue}
	vlink {color:orange}
	a:link {color:blue}
	a:visited {color:blue}
	a:focus {color:red}
	a:hover {color:orange}
	a:active {color:red}
	FONT.noul A {text-decoration:none;color:#330077}
	
	.bbname	{font-family: arial,tahoma,verdana;font-size:14pt;	font-weight: bolder;font-style:normal;text-decoration:none;color:#330077}
	.mnavyheading	{font-family: arial,tahoma,verdana;font-size:100%;font-weight:bold;font-style:normal;text-decoration:none;color:navy}
	.contactdetails	{font-family:arial,tahoma,verdana;font-size:78%;font-weight:bold;font-style:normal;text-decoration:none;color:#330077}
	.bblacktext	{font-family: arial,tahoma,verdana;font-size:80%;font-weight:bold;font-style:normal;text-decoration:none;color:black}
	.blacktext	{font-family: arial,tahoma,verdana;font-size:80%;font-weight:normal;font-style:normal;text-decoration:none;color:black}
	.bbluetext	{font-family: arial,tahoma,verdana;font-size:80%;font-weight:bold;font-style:normal;text-decoration:none;color:blue;}
	.bluetext	{font-family: arial,tahoma,verdana;font-size:80%;font-weight:normal;font-style:normal;text-decoration:none;color:blue;}
	.bredtext	{font-family: arial,tahoma,verdana;font-size:80%;font-weight:bold;font-style:normal;text-decoration:none;color:red;}
	.redtext	{font-family: arial,tahoma,verdana;font-size:80%;font-weight:normal;font-style:normal;text-decoration:none;color:red;}
	.address {font-family:arial,tahoma,verdana;font-size:60%;font-weight:normal;font-style:normal;text-decoration:none;color:white;}
	.smtext	{font-family: arial,tahoma,verdana;font-size:60%;font-weight:normal;font-style:normal;text-decoration:none;color:black;}
	.smwtext {font-family: arial,tahoma,verdana;font-size:60%;font-weight:normal;font-style:normal;text-decoration:none;color:white;}
	
// --> 
</style>